/* CSS Document */

body {
	margin:0px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	background-color: #f7f7f7;
	background-image: url(../images/bg3.gif);
	background-repeat: repeat-x;
} 

#container {margin:0px auto; width:998px;}
.clear {clear:both;}

#main_top_panel01 {clear:both; background: url(../images/top_gradient01.gif)  no-repeat; height:146px;}
#main_top_panel02a {clear:both; background: url(../images/top_gradient02a.gif)  no-repeat; height:146px;}
#main_top_panel02b {clear:both; background: url(../images/top_gradient02b.gif)  no-repeat; height:146px;}
#main_top_panel03 {clear:both; background: url(../images/top_gradient03.gif)  no-repeat; height:146px;}
#main_top_panel04 {clear:both; background: url(../images/top_gradient04.gif)  no-repeat; height:146px;}
#main_top_panel05a {clear:both; background: url(../images/top_gradient05a.gif)  no-repeat; height:146px;}
#main_top_panel05b {clear:both; background: url(../images/top_gradient05b.gif)  no-repeat; height:146px;}
#main_top_panel06a {clear:both; background: url(../images/top_gradient06a.gif)  no-repeat; height:146px;}
#main_top_panel06b {clear:both; background: url(../images/top_gradient06b.gif)  no-repeat; height:146px;}
#main_top_panel07a {clear:both; background: url(../images/top_gradient07a.gif)  no-repeat; height:146px;}
#main_top_panel07b {clear:both; background: url(../images/top_gradient07b.gif)  no-repeat; height:146px;}
#main_top_panel08a {clear:both; background: url(../images/top_gradient08a.gif)  no-repeat; height:146px;}
#main_top_panel08b {clear:both; background: url(../images/top_gradient08b.gif)  no-repeat; height:146px;}
#main_top_panel09a {clear:both; background: url(../images/top_gradient09a.gif)  no-repeat; height:146px;}
#main_top_panel09b {clear:both; background: url(../images/top_gradient09b.gif)  no-repeat; height:146px;}

.top_logo {margin:0px; padding:20px 0px 0px 0px; float:left; display:block; width:450px; }
.logo {margin:0px; padding:0px 0px 0px 0px; float:left;}
.logo h1 {margin:0px 0px 0px 0px; padding:0px; font-size:26px; font-weight:normal;}
.logo p {margin:0px; padding:0px;}
.logo p a {color:#207fb4;}
.logo p a:hover { text-decoration:none;}





/* ### HEADER CONTAINER ### */
	#headerCntr { padding:0px 0px 0px 0px; overflow:hidden; height:102px; }
	#headerCntr h1 { padding:28px 0px 0px 0px; float:left; }
	#headerCntr h1 a { display:block; height:51px; width:237px; text-indent:-9999px; background:url('../images/logo1.gif') left bottom no-repeat; }
	
	#headerCntr .topmenu { float:right; }
	#headerCntr .topmenu ul { padding:0px 0px 0px 0px; }
	#headerCntr .topmenu ul li { padding:0px 5px 0px 0px; display:block; float:left; background:url(../images/menuDevider.gif) 98% 50% no-repeat; }
	#headerCntr .topmenu li a { padding:0px 0px 0px 6px; font:12px Arial, Helvetica, sans-serif; color:#333333; display:block; float:left; text-decoration:none; cursor:pointer; }
	#headerCntr .topmenu li a span { padding:6px 16px 9px 8px; display:block; float:left; }
	#headerCntr .topmenu li a:hover { color:#fff; background:url('../images/topMenuLeft.gif') left top no-repeat;  }
	#headerCntr .topmenu li a:hover span { background:url('../images/topMenuRight2.gif') right top no-repeat; }
	#headerCntr .topmenu li a.active { color:#fff; background:url('../images/topMenuLeft.gif') left top no-repeat;  }
	#headerCntr .topmenu li a.active span { background:url('../images/topMenuRight2.gif') right top no-repeat; }
	
	
	
#main_top_box_panel {clear:both; height:190px;}
.main_top_box_controller {margin:0px; padding:20px 0px 0px 0px;}
.main_left_box_panel {float:left; width:308px;}
.main_left_box_controller {margin:0px; padding:0px 0px 0px 0px; background:url(../images/top_line.gif) repeat-y right; }
.main_left_box_details {margin:0px; padding:0px 0px 0px 20px;  width:267px;}
.main_left_box_details h3 {margin:0px; padding:0px; font-size:22px; font-weight:normal; color:#000;}
.main_left_box_details span.industry {margin:0px; padding:0px 0px 30px 50px; background:url(../images/img1.jpg) no-repeat left;}
.main_left_box_details span.heading {margin:0px; padding:0px 0px 0px 50px; font-size:13px; font-weight:bold; color:#1f3446; display:block }
.main_left_box_details p {margin:0px; padding:15px 0px 0px 0px; line-height:18px; color:#1f3446;} 

/*********/
.main_mid_box_panel {float:left; width:326px;}
.main_mid_box_controller {margin:0px; padding:0px 0px 0px 0px; background:url(../images/top_line.gif) repeat-y right; }
.main_mid_box_details {margin:0px auto; width:270px;}
.main_mid_box_details h3 {margin:0px; padding:0px; font-size:22px; font-weight:normal; color:#000;}
.main_mid_box_details span.industry {margin:0px; padding:0px 0px 30px 60px; background:url(../images/img2.jpg) no-repeat left;}
.main_mid_box_details span.heading {margin:0px; padding:0px 0px 0px 60px; font-size:13px; font-weight:bold; color:#1f3446; display:block }
.main_mid_box_details p {margin:0px; padding:15px 0px 0px 0px; line-height:18px; color:#1f3446;} 

/***********/
.main_right_box_panel {float:left; width:282px;}
.main_right_box_controller {margin:0px; padding:0px 0px 0px 30px; }
.main_right_box_details {margin:0px; width:280px;}
.main_right_box_details h3 {margin:0px; padding:0px; font-size:22px; font-weight:normal; color:#000;}
.main_right_box_details span.industry {margin:0px; padding:5px 0px 30px 60px; background:url(../images/img3.jpg) no-repeat left;}
.main_right_box_details span.heading {margin:0px; padding:0px 0px 0px 60px; font-size:13px; font-weight:bold; color:#1f3446; display:block }
.main_right_box_details p {margin:0px; padding:15px 0px 0px 0px; line-height:18px; color:#1f3446;} 

/*****************************/	


/*****************************/
#main_midd_panel {clear:both; background-color:#fbfbfb;}
.main_midd_controller {margin:0px; padding:0px 0px 30px 0px; }
#main_midd_left_panel {float:left; width:308px;}
.main_midd_left_controller { margin:0px; padding:0px 0px 0px 0px; background:url(../images/top_line.gif) repeat-y right}
.main_midd_left_details {margin:20px; padding:0px; width:255px;}
.main_midd_left_details h3 {margin:0px; padding:0px; font-size:22px; font-weight:normal; color:#000;}
.main_midd_left_details span.news {margin:0px; padding:15px 0px 30px 45px;}
.main_midd_left_details span.heading2 {margin:0px; padding:0px 0px 0px 45px; font-size:13px; font-weight:bold; color:#e6992e; display:block }
.main_midd_left_details h4 {margin:0px; padding:30px 0px 0px 0px; font-size:13px; font-weight:bold; color:#73736a;}
.main_midd_left_details span.green_bullet {margin:0px; padding:0px 0px 0px 25px; background:url(../images/bullet1.gif) no-repeat left;}
.main_midd_left_details p {margin:0px; padding:10px 0px 0px 0px; color:#7a8486; font-size:13px; line-height:20px;}
/*************************************/

#main_midd_right_panel {float:left; width:642px;}
.main_midd_right_controller {margin:0px; padding:0px;}
.main_midd_right_details {margin:20px 20px 20px 20px; padding:0px;}
.main_midd_right_details h1 {margin:0px; padding:0px; font-size:30px; font-weight:normal; color:#000;}
.main_midd_right_details h4 {margin:0px; padding:5px 0px 0px 0px; font-size:12px; font-weight:bold; color:#e6992e;}
.midd_right_sec_panel {clear:both;}
.midd_right_sec_controller { margin:0px; padding:20px 0px 0px 0px;}
.midd_right_sec_details {margin:0px; padding:0px; line-height:22px; color:#73736a;}
.midd_right_sec_details p{margin:0px; padding:0px 0px 10px 0px; line-height:22px; color:#73736a;}
.midd_right_img_box {width:180px; float:left;}


#blue_bg_mid {margin:0px; padding:20px 0px 0px 0px;}
.line_height {background-color:#dfeaec; height:30px;}
#line_details {margin:0px; padding:10px 10px 10px 10px;}
.line_calander { float:left; width:170px; margin:0px; padding:7px 0px 5px 10px; }
.line_calander h4{margin:0px; padding:0px 0px 0px 30px; font-size:11px; color:#000; font-weight:bold; background: url(../images/date.gif) no-repeat 0 0;   border-right:1px #ded448 solid;}
.line_calander h4 a {text-decoration:none; color:#000;}
.line_calander h4 a:hover {text-decoration:underline;}
.line_calander h5{margin:0px; padding:2px 0px 0px 30px; border:none; font-size:11px; color:#000; font-weight:bold; background: url(../images/img6.gif) no-repeat 0 bottom ; }
.line_calander h5 a {text-decoration:none; color:#943415;}
.line_calander h5 a:hover {text-decoration:underline;}
	

/*work_zone starts here*/
#work_zone{padding:0px 0px 0px 0px;}
.primary_container{background:#D5CDC8 url(../images/content_bg.gif) repeat-x; padding:0px 0px 28px 0px; 
border-bottom:1px #C7C0BC solid; margin:0px 0px 0px 0px;}
.primary_box{float:left; padding:0px 0px 0px 30px;}
.primary_box1{width:150px; float:left; padding:47px 0px 0px 45px; font-size:12px; color:#3a2a23;line-height:22px;}
.brown_text{
	color:#817943;
	text-decoration:underline;
	font-size:16px;
	font-weight: bold;
}
.pic1{margin:30px 0px 0px 0px; float:left;}
.secondary_container{
	padding:38px 74px 40px 74px;
	position:relative;
	background-color: #fff;
	background-image: url(../images/box-top.gif);
	background-repeat: repeat-x;
	background-position: top;
}
h1{padding:0px 0px 20px 0px; margin:0px; color:#817943; font-size:35px; font-weight:100;}
.grey_text{color:#979797;}
.bold_text{color:#343434; font-size:20px;}
.secondary_text{padding:0px 166px 0px 0px; line-height:22px;}
.pic2{float:right; padding:10px 0px 0px 0px;}
.pic_container{
	background:#EFEEDA url(../images/1.gif) repeat-x;
	border-top:1px solid #E3E1D2;
	line-height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 85px;
}
.pic_box{float:left;}
.pic_box1{padding:40px 20px 0px 110px;}
/*work_zone ends here*/

	
	
/***************************************************************/

#main_header_panel01 {clear:both; background:url(../images/header01.gif) repeat-x; height:236px;}
#main_header_panel02a {clear:both; background:url(../images/header02a.gif) repeat-x; height:236px;}
#main_header_panel02b {clear:both; background:url(../images/header02b.gif) repeat-x; height:236px;}
#main_header_panel03 {clear:both; background:url(../images/header03.gif) repeat-x; height:236px;}
#main_header_panel04 {clear:both; background:url(../images/header04.gif) repeat-x; height:236px;}
#main_header_panel05a {clear:both; background:url(../images/header05a.jpg) repeat-x; height:236px;}
#main_header_panel05b {clear:both; background:url(../images/header05b.jpg) repeat-x; height:236px;}
#main_header_panel06a {clear:both; background:url(../images/header06a.jpg) repeat-x; height:236px;}
#main_header_panel06b {clear:both; background:url(../images/header06b.jpg) repeat-x; height:236px;}
#main_header_panel07a {clear:both; background:url(../images/header07a.gif) repeat-x; height:236px;}
#main_header_panel07b {clear:both; background:url(../images/header07b.gif) repeat-x; height:236px;}
#main_header_panel08a {clear:both; background:url(../images/header08a.gif) repeat-x; height:236px;}
#main_header_panel08b {clear:both; background:url(../images/header08b.gif) repeat-x; height:236px;}
#main_header_panel09a {clear:both; background:url(../images/header09a.jpg) repeat-x; height:236px;}
#main_header_panel09b {clear:both; background:url(../images/header09b.jpg) repeat-x; height:236px;}

.right_content_panel {margin:40px 0px 0px 0px; padding:0px; display:block; float:left; width:400px;}
.right_content_panel h3 {margin:0px; padding:0px 0px 0px 20px; font-size:26px; font-weight:normal; color:#fff;}
.right_content_panel p {margin:0px; padding:10px 0px 0px 20px; font-size:18px; font-weight:normal; color:#fff; line-height:24px; font-family:Arial, Helvetica, sans-serif;}

/************************************************************************************/
#navigaition_panel {clear:both; background:url(../images/nav_gradient.gif) repeat-x 0 0; height:61px;}
.nav {margin:0px; padding:0px;}
.nav ul{margin:0px 0px 0px 10px; padding:0px;}
.nav ul li{margin:0px; padding:0px 0px 0px 3px; list-style:none; text-transform:uppercase; float:left; color:#fff; text-align:center; display:block; background:url(../images/nav_line.gif) 0 3px no-repeat;   }
.nav ul li a{float:left;  margin:0px; padding:25px 38px 20px 45px ; text-decoration:none; color:#fff; background:url(../images/menu_bg.gif) no-repeat 0 0; display:block}
.nav ul li a:hover {text-decoration:underline;}
.nav ul li a.current {text-decoration:underline;}


/**********************************************************************************************/

#main_middle_panel {clear:both; background:url(../images/mid_gradient.gif) repeat-x 0 0; position:relative; background-color:#fbfbfb;}

#mid_top_panel {margin:0px; padding:0px;}
.main_center {margin:0px auto; width:830px;}
.mid_details {margin:0px; padding:50px 0px 40px 0px;}
.mid_details h2 {margin:0px; padding:0px; font-size:26px; font-weight:normal; color:#ff9000;}
.mid_details h4 {margin:30px 0px 0px 0px; padding:0px; font-size:14px; font-weight:bold; color:#707070;}
.mid_details p {margin:0px; padding:0px; line-height:24px; color:#707070;}
.mid_details p a { color:#ff9000;}
.mid_details p a:hover { text-decoration:none;}

/***********************************/
#box_panel {clear:both;}
.box_one {margin:0px; padding:0px; float:left; width:330px; display:block;}
.top_box {float:left; width:330px; background:url(../images/box_mid.gif) repeat-y 0 0;}
.top_box_mid {float:left; width:330px; background:url(../images/box_top.gif) no-repeat 0 0;}
.top_box_bottom {float:left; width:330px; background:url(../images/box_bottom.gif) no-repeat  0 bottom ;}

.top_box_details {margin:30px 40px 40px 30px ; padding:0px;}
.top_box_details h3{margin:0px; padding:0px; font-size:22px; font-weight:normal; color:#ff9000;}
.top_box_details ul {margin:10px 0px 0px 0px; padding:0px 10px 0px 10px; width:60px; display: block; float:left; border-right:1px #686868 dotted;}
.top_box_details ul li{margin:0px; padding:0px; list-style:none; line-height:24px;}
.top_box_details ul li a{ color:#ff9000; background:url(../images/list_bullet1.gif) 2px  no-repeat; padding-left:20px;}
.top_box_details ul li a:hover{ text-decoration: none;}

.top_box_details h4{margin:12px 0px 10px 0px; padding:0px; font-size:14px; font-weight:bold; color:#fff;}
.top_box_details p{margin:0px; padding:0px; line-height:18px; color:#fff;}
.top_box_details p a {color:#ff9000;}
.top_box_details p a:hover {text-decoration:none;}

.top_box_details h3 a {text-decoration:none; color:#ff9000;}
.top_box_details h3 a:hover {text-decoration:underline;}

.box_two {margin:0px; padding:0px; float:left; width:332px; display:block;}
.top_box_two {float:left; width:332px; background:url(../images/box2_mid.gif) repeat-y 0 0;}
.top_box_mid_two {float:left; width:332px; background:url(../images/box2_top.gif) no-repeat 0 0;}
.top_box_bottom_two {float:left; width:332px; background:url(../images/box2_bottom.gif) no-repeat  0 bottom ;}

.top_box_details_two {margin:30px 40px 40px 30px; padding:0px;}
.top_box_details_two h3{margin:0px; padding:0px; font-size:22px; font-weight:normal; color:#ff9000;}
.top_box_details_two h4{margin:12px 0px 10px 0px; padding:0px; font-size:14px; font-weight:bold; color:#fff;}
.top_box_details_two p{margin:0px; padding:0px; line-height:18px; color:#fff;}
.top_box_details_two p a {color:#ff9000;}
.top_box_details_two p a:hover {text-decoration:none;}

.top_box_details_two h3 a {text-decoration:none; color:#ff9000;}
.top_box_details_two h3 a:hover {text-decoration:underline;}

.box_three {margin:0px; padding:0px; float:left; width:336px; display:block;}
.top_box_three {float:left; width:336px; background:url(../images/box3_mid.gif) repeat-y 0 0;}
.top_box_mid_three {float:left; width:336px; background:url(../images/box3_top.gif) no-repeat 0 0;}
.top_box_bottom_three {float:left; width:336px; background:url(../images/box3_bottom.gif) no-repeat  0 bottom ;}

.top_box_details_three {margin:30px 40px 40px 30px; padding:0px;}
.top_box_details_three h3{margin:0px; padding:0px; font-size:22px; font-weight:normal; color:#ff9000;}
.top_box_details_three h4{margin:11px 0px 9px 0px; padding:0px; font-size:14px; font-weight:bold; color:#fff;}
.top_box_details_three p{margin:0px; padding:0px; line-height:18px; color:#fff;}
.top_box_details_three p a { color:#ff9000;}
.top_box_details_three p a:hover { text-decoration:none;}

.top_box_details_three h3 a {text-decoration:none; color:#ff9000;}
.top_box_details_three h3 a:hover {text-decoration:underline;}

.top_box_details_three ul {margin:10px 0px 0px 0px; padding:0px;}
.top_box_details_three ul li{margin:0px; padding:0px; list-style:none; line-height:24px;}
.top_box_details_three ul li a{ color:#ff9000; background:url(../images/list_bullet.gif/) 0 2px no-repeat; padding-left:15px;}
.top_box_details_three ul li a:hover{ text-decoration: none;}

/****************************************************************************/

#main_bottom {clear:both; background-color:#212121;}
.bottom {margin:0px; padding:0px 0px 20px 0px;}
.bottom h5 {margin:0px; padding:20px 50px 0px 0px; text-align:right; font-size:12px; font-weight:normal; color:#9b9b9b; border:none}
.bottom p{margin:0px; padding:20px 0px 0px 50px; color:#fff; float:left;}
.bottom p a  { color:#fff;}
.bottom p a:hover { text-decoration:none;}



/* ### BOTTOM CONTAINER ### */
#bottomCntr { padding:38px 0px 0px 0px; background:#070707; }
	
/* ### BOTTOM BOX ### */
.bottomBlackBox { padding-bottom: 30px; overflow: hidden; width:924px; color:#959595; margin:0px auto; }
.bottomBlackBox div.left { padding:0px 50px 0px 0px; width:283px; float:left; }
.img-box{ float: left; margin-right: 10px; }
.bottomBlackBox div.left .img { padding:13px 20px 10px 0px; float:left; }
		
.bottomBlackBox div.center { width:320px; float:left; }
	
.bottomBlackBox div.center ul { width:160px; }
.bottomBlackBox div.center ul li { padding:0px 0px 3px 0px; margin:0px 0px 3px 0px; border-bottom:1px solid #2e2e2e; }
.bottomBlackBox div.center li a { font:11px Arial, Helvetica, sans-serif; color:#959595; text-decoration:none; }
.bottomBlackBox div.center li a:hover {}
	
.bottomBlackBox div.right { width:268px; float:left; }
	
.bottomBlackBox div.right p { padding:0px 0px 10px 0px; font:12px Arial, Helvetica, sans-serif; color:#787878; }		
.bottomBlackBox div.right p a { color:#959595; font-weight:bold; text-decoration:none; }
.bottomBlackBox div.right p a:hover { text-decoration: underline; }





















a{ color:#e3a200; text-decoration:underline}
a:hover{text-decoration:none}
.clear{ clear:both}

/* inner pages css start */
/*h3{font:25px "Times New Roman", Times, serif ;margin:0px; color:#fff;  padding:8px 0px 10px 10px;}
h3 span{color:#16eb00}*/

h5{font:15px Tahoma, Arial, Helvetica, sans-serif; color:#36505b; font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #666; margin:0px 0px 10px 0px;}
h6{font:18px Tahoma, Arial, Helvetica, sans-serif; color:#36505b; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}

.aboutus-img{float:right; border:4px solid #666; margin:0 0px 10px 20px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#fff; background:#333; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #666;}
input.button:hover{cursor:pointer; color:#fff; background:#999}
.project-img{float:right; margin-left:20px;	border: 6px solid #666}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #666; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
	
	
	
/**********Display Table*****************/

.disptable { 
	margin: 5px 0 25px; 
	font-size: 11px; 
	width:100%;
}

.disptable th { 
	font-size: 11px; 
	font-weight: bold; 
	color:#73736a;
	border-top: 2px solid #888888; 
	border-bottom: 2px solid #888888;
	text-align:left; 
	vertical-align: middle; 
	padding:6px 2px;
}

.disptable td.subheader { 
	font-size: 13px; 
	font-weight: bold; 
	color:#73736a;
	border-bottom: 2px solid #888888; 
	text-align:left; 
	vertical-align: middle; 
	padding:6px 2px;
	line-height:22px;
}

.disptable td { 
	border-bottom: 1px solid #D9D9D9; 
	vertical-align: middle; 
	padding: 0 5px; 
	padding-left:6px;
	font-size: 11px; 
	line-height:30px;
}

.disptable td.bottrow1 { 
	border-bottom: 2px solid #D9D9D9; 
	vertical-align: middle; 
	padding: 0 5px; 
	padding-left:6px;
	font-size: 11px; 
	line-height:30px;
}

.disptable td.bottrow { 
	border-bottom: 2px solid #888888; 
	vertical-align: middle; 
	padding: 0 5px; 
	padding-left:6px;
	font-size: 11px; 
	line-height:30px;
}

.disptable td.format { 
	border-bottom: 1px solid #D9D9D9; 
	vertical-align: middle; 
	padding: 0 5px; 
	padding-left:6px;
	font-size: 11px; 
	line-height:18px;
}

.disptable td.formatbottrow { 
	border-bottom: 2px solid #888888; 
	vertical-align: middle; 
	padding: 0 5px; 
	padding-left:6px;
	font-size: 11px; 
	line-height:18px;
}



.disptable td.col2 { 
	color: #666666;
}

.disptable td.col3 { 
	color: #323232;
}

.disptable span {
	font-size:11px;
	font-weight: normal; 
}

.disptable span.img { 
	/*[disabled]float:left;*/ 
	width: 40px; 
	text-align: center; 
	margin-right: 5px; 
	height: 30px; 
	padding: 5px 0; 
	display: inline-block; 
	vertical-align: middle;
}

.disptable td.col1 { 
	color: #8E8E8E; 
	vertical-align: middle; 
	font-size: 12px;
}

.disptable tr.alt td { 
	background-color: #F5F5F5;
}

.disptable td.col1 strong { 
	color: #323232; 
	font-size: 14px;
}	

/**********Client Comments*****************/
#process-17 {
	width:270px;
	background:url(/images/process-7b.jpg) top left no-repeat;
	height:300px;
	padding:25px 0 0 55px
	float:left;
	line-height:16px;
	font-size:11px;
	font-weight:normal;
	color:#73736a;
	
}

#process-17 h3{margin:0px; padding:0px; font-size:18px; font-weight:normal; color:#000000;}

#process-18 {
	width:225px;
	background:url(/images/process-8a.jpg) top left no-repeat;
	height:80px;
	padding:15px 0 0 95px
}

#process-17a {
	width:580px;
	background:url(/images/process-7b.jpg) top left no-repeat;
	height:200px;
	padding:25px 0 0 55px
	float:left;
	line-height:16px;
	font-size:11px;
	font-weight:normal;
	color:#73736a;
	
}

#process-17a h3{margin:0px; padding:0px; font-size:18px; font-weight:normal; color:#000000;}

#process-18a {
	width:580px;
	float:right;
	background:url(/images/process-8b.jpg) top left no-repeat;
	height:80px;
	padding:100px 0 0 0px
}
